/* Layout 2022 */
body {
    font-family: 'Montserrat', sans-serif;
}

.sidebar-widget > ul li a {
    text-transform: initial;
}

.page-wrapper-light-green .navigation-top, .navigation-top {
    background-color: #F2F2F2;
}

.discount-label {
    top: 25px !important;
    right: 0px;
    left: auto;
}
.product-price .main-price.discounted {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
}

.page-wrapper-light-green .product-price .discounted-price {
    font-size: 18px;
}

.page-wrapper-light-green .headertop-dropdown-container .header-top-single-dropdown a {
    color: #fff;
}

.page-wrapper-light-green .headertop-dropdown-container .header-top-single-dropdown a:hover
{
    color: #ffdd20;
}

h1,
h2,
h3,
h4,
h5,
h6,
.single-icon-feature__content p.feature-text {
    font-family: 'Montserrat', sans-serif !important;
}

.theme-button {
    font-family: 'Montserrat', sans-serif !important;
    background-color: #095740 !important;
}

.sidebar-widget {
    border-radius: 30px;
}

.sidebar-widget-title {
    background: #095740 !important;
    color: #fff;
    padding: 10px;
    margin-left: -10px;
    margin-right: -10px;
    border-radius: 20px;
    text-align: center;
}

.sidebar-filter-group a:before {
    border-radius: 20px;
}

.sidebar-widget>ul li a:hover,
.sidebar-widget>ul li a.active {
    color: #70BF4A;
    font-weight: 700;
}

h3 {
    font-size: 23px;
}


.main-menu nav>ul>li {
    margin-right: 30px;
}

.main-menu nav>ul>li>a {
    font-size: 14px;
    color: #095740 !important;
    line-height: 18px;
}

.main-menu nav>ul>li.active>a,
.main-menu nav>ul>li:hover>a {
    color: #095740;
    border-bottom: 2px solid #70BF4A;
}

.checkout-title {
    text-transform: initial;
}

.text-success {
    color: #095740 !important;
}

.btn-success {
    background-color: #095740;
    border-color: #095740;
}

.main-menu {
    text-align: center;
}

.sub-menu {
    text-align: left;
    left: 0px;
    width: 200px;
}

.header-cart-icon .small-cart-trigger {
    background-color: #095740 !important;
    color: #fff !important;
}

.header-cart-icon .small-cart-trigger,
.product-price .discounted-price,
.product-info-block .single-info .value {
    font-family: 'Montserrat', sans-serif !important;
}

.small-search-trigger {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 27px;
    font-weight: 400;
    line-height: 46px;
    position: relative;
    display: inline-block;
    padding-right: 27px;
    padding-left: 8px;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .17);
    border-radius: 5px;
    background-color: transparent;
    color: #70BF4A;
}

.search-icon a:hover,
.search-form form button:hover,
.close-search-overlay:hover {
    color: #095740;
}

.search-form form input {
    border-bottom: 1px solid #095740;
}

.search-icon a i {
    font-size: 27px;
}

.sub-menu li a {
    font-size: 12px;
}

.logo img {
    max-width: 100%;
}

.icon-feature-area {
    background-color: #095740;
}

.icon-feature-wrapper {
    border-top: none;
    border-bottom: none;
}

.single-icon-feature__content p.feature-text,
.single-icon-feature__content p.feature-title {
    color: #fff;
}

.sbsi7l-0 {
    display: none !important;
}

.box-product {
    position: relative;
    background-color: #F2F2F2;
    border-radius: 25px;
}

.fundo-categorias {
    border-radius: 40px;
    padding: 5px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: -10px;
    z-index: 1;
    vertical-align: middle;
    width: 80%;
    margin: 0 auto;
    right: 25px;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
}

.fundo-categorias-sessao {
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
    padding: 10px;
    position: relative;
    z-index: 2;
    width: 100%;
    margin: 0 auto;
}

.fundo-atletas {
    background-color: #000000 !important;
}

.fundo-aceleradores-de-metabolismo {
    background-color: #D65654 !important;
}

.fundo-chas-funcionais {
    background-color: #005C48 !important;
}

.fundo-estetica-e-beleza {
    background-color: #E9316B !important;
}

.fundo-inibidores-de-apetite {
    background-color: #B90104 !important;
}

.fundo-vitaminas-para-imunidade,
.fundo-vitamina-e-minerais {
    background-color: #FFAB30 !important;
}

.fundo-material-de-apoio {
    background-color: #8D4729 !important;
}

.fundo-controle-de-peso {
    background-color: #222 !important;
}

.fundo-suplementos-e-complexos-vitaminicos {
    background-color: #065c48 !important;
}

.cor-fonte-atletas {
    color: #000000 !important;
}

.cor-fonte-aceleradores-de-metabolismo {
    color: #D65654 !important;
}

.cor-fonte-chas-funcionais {
    color: #005C48 !important;
}

.cor-fonte-estetica-e-beleza {
    color: #E9316B !important;
}

.cor-fonte-inibidores-de-apetite {
    color: #B90104 !important;
}

.cor-fonte-vitaminas-para-imunidade {
    color: #FFAB30 !important;
}

.cor-fonte-material-de-apoio {
    color: #8D4729 !important;
}

.cor-suplementos-e-complexos-vitaminicos {
    background-color: #065c48 !important;
}

.page-wrapper-light-green .navigation-top-topbar, .navigation-top-topbar {
    border-bottom: 0px !important;
}

.pro-qty {
    width: 70px;
    border-radius: 13px;
}

.pro-qty input {
    border-radius: 30px;
}

.pro-qty a.dec,
.pro-qty a.asc {
    right: 5px;
    bottom: 2px;
    border-left: none;

}

.pro-qty a.inc {
    top: 2px;
    border-left: none;
    border-bottom: none;
    right: 5px;
}

.section-title-inicial h2 {
    text-transform: initial;
    color: #095740;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
}


.product-cart-button {
    line-height: 41px;
    padding: 0 25px;
    background: #095740;
    border-radius: 65px;
    font-weight: 700;
}

.single-icon-feature--product-details p {
    color: #ACA6A6 !important;
}


.section-title-inicial h2:after {
    display: none;
}

.single-slider-product__image>a,
.single-slider-product__image>a img {
    padding: 5px 10px;
    margin-top: 40px;
    border-radius: 25px;
}

.single-slider-product__image-sessao>a,
.single-slider-product__image-sessao>a img {
    margin-top: 10px;
}

.product-title {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #868686;
}

.product-price-big {
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    text-align: left;
    color: #095740;
}

.single-slider-product__content {
    border: none;
}

.botao-whastapp {
    font-weight: 700;
    color: #fff;
    border-radius: 30%;
    background: #70BF4A;
    display: inline-block;
    font-size: 16px;
    line-height: 36px;
    width: 36px;
    height: 36px;
    padding: 0;
    transition: .6s;
    text-align: center;
}

.botao-whastapp:hover,
.botao-whastapp:active {
    background: #095740 !important;
    color: #fff;
}

.cart-icon {
    position: relative;
    right: inherit;
    bottom: initial;
}

.cart-icon a {
    font-weight: 700;
    color: #fff;
    border-radius: 30%;
    background: #70BF4A;
    display: inline-block;
}

.botao-carrinho {
    background: #095740 !important;
}

.botao-carrinho:hover,
.botao-carrinho:active {
    background: #70BF4A !important;
    ;
}

.hover-icons ul li a:hover,
.hover-icons ul li a.active {
    color: #fff !important;
}

.newsletter-area {
    background-color: #5aaa48;
    padding: 25px 0px 25px 0px;
}

.newsletter-wrapper__text {
    -webkit-flex-basis: 40%;
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
}

.newsletter-wrapper__form {
    -webkit-flex-basis: 60%;
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
}

.newsletter-wrapper__text h5 {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 600;
    line-height: 41px;
}

.newsletter-bg-1 {
    background-image: none;
    background-color: transparent;
}

.newsletter-wrapper__form form input[type='email'] {
    background-color: #ffffff;
    border-color: #e0e0e0;
    border-radius: 30px 30px 30px 30px;
    font-size: 15px;
    font-weight: 300;
    color: #000000;
    min-height: 47px;
    padding: 6px 16px;
    width: 100%;
    max-width: 100%;
    border: 1px solid #818a91;
    vertical-align: middle;
    -webkit-box-flex: 1;
    flex-grow: 1;
    display: inline-block;
    line-height: 1.8;
}

.area-newsletter {
    position: relative;
}

.newsletter-wrapper__form form button {
    background-color: #0c5443;
    color: #ffffff;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 30px 30px 30px 30px;
    padding: 10px;
    flex-basis: 100%;
    min-height: 47px;
    border: none;
    cursor: pointer;
    text-align: center;
    letter-spacing: .1em;
    line-height: 1;
    fill: #fff;
}

.newsletter-wrapper__form form button:hover,
.newsletter-wrapper__form form button:active {
    background-color: #83DE6F;
    color: #ffffff;
}

.elementor-shape {
    overflow: hidden;
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 0;
    direction: ltr;
}

.elementor-shape-top {
    top: -1px;
}

.elementor-shape-top {
    fill: #5aaa48;
}

.elementor-shape-fill {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    transform-origin: center;
    fill: #5aaa48;
}

.elementor-shape-top svg {
    display: block;
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.elementor-shape-top svg {
    width: calc(60% + 1.3px);
    height: 13px;
}

.footer-area {
    background-color: #0c5443;
}

.footer-area .container-fluid {
    position: relative;
}

.footer-text-block__title,
.footer-text-block__content,
.montserrat-footer-widget-title,
.footer-navigation nav ul li a,
.copyright-text p,
.copyright-text p a {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
}

.footer-logo {
    width: 70%;
}

.banner-meio-lateral {
    margin-top: 150px;
}

.product-detail-content {
    border: 1px solid #D9D9D9;
    border-radius: 55px;
    padding: 40px;
}

.product-details-title {
    margin: 20px 0;
    font-weight: 500;
    font-size: 30px;
}

.barra-separacao-centro {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 30px;
}

.newsletter-wrapper {
    padding: 40px 0px;
}

.selo-vip {
    width: 80px !important;
    margin-top: -55px;
    margin-left: 155px;
}

.navigation-barra-superior {
    background-color: #70BF4A !important;
}

@media only screen and (max-width: 479px) {
    .hero-slider-item-wrapper {
        height: 165px;
    }

    .newsletter-wrapper__form form button {
        max-width: 136px;
        margin-top: 20px;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero-slider-item-wrapper {
        height: 410px;
    }
}

@media only screen and (min-width: 1400px) {
    .hero-slider-item-wrapper {
        height: 575px !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1380px) {
    .hero-slider-item-wrapper {
        height: 545px;
    }
}

@media only screen and (min-width: 1920px) {
    .hero-slider-item-wrapper {
        height: 770px;
    }
}

@media (min-width: 1024px) {
    .d-lg-block {
        display: block !important;
    }
}


@media (max-width: 1024px) {
    .cart-icon a {
        width: 33px;
        height: 33px;
    }

    .discounted-price {
        font-size: 12px !important;
    }

    .fundo-categorias {
        font-size: 12px;
    }

    .banner-meio-lateral {
        margin-top: 20px;
    }
}

@media (max-width: 992px) {
    .cart-icon a {
        width: 36px;
        height: 36px;
    }

    .discounted-price {
        font-size: 16px !important;
    }

    .fundo-categorias {
        font-size: 16px;
    }


    .selo-vip {
        margin-top: 0px;
        margin-left: 140px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .hero-slider-item-wrapper {
        height: 512px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-slider-item-wrapper {
        height: 307px;
    }
}

@media only screen and (max-width: 1366px) {
    .hero-slider-item-wrapper {
        height: 546px;
    }
}

@media only screen and (max-width: 1280px) {
    .hero-slider-item-wrapper {
        height: 512px;
    }
}

@media only screen and (max-width: 1200px) {
    .hero-slider-item-wrapper {
        height: 455px;
    }
}

@media only screen and (max-width: 1112px) {
    .hero-slider-item-wrapper {
        height: 445px;
    }
}

@media only screen and (max-width: 1024px) {
    .hero-slider-item-wrapper {
        height: 410px;
    }
}

@media only screen and (max-width: 960px) {
    .hero-slider-item-wrapper {
        height: 384px;
    }
}

@media only screen and (max-width: 900px) {
    .hero-slider-item-wrapper {
        height: 360px;
    }
}

@media only screen and (max-width: 846px) {
    .hero-slider-item-wrapper {
        height: 339px;
    }
}

@media only screen and (max-width: 834px) {
    .hero-slider-item-wrapper {
        height: 334px;
    }
}

@media only screen and (max-width: 823px) {
    .hero-slider-item-wrapper {
        height: 332px;
    }
}

@media only screen and (max-width: 812px) {
    .hero-slider-item-wrapper {
        height: 325px;
    }
}

@media only screen and (max-width: 800px) {
    .hero-slider-item-wrapper {
        height: 320px;
    }
}

@media only screen and (max-width: 768px) {
    .hero-slider-item-wrapper {
        height: 307px;
    }
}

@media only screen and (max-width: 740px) {
    .hero-slider-item-wrapper {
        height: 296px;
    }
}

@media only screen and (max-width: 640px) {
    .hero-slider-item-wrapper {
        height: 255px;
    }
}

@media only screen and (max-width: 600px) {
    .hero-slider-item-wrapper {
        height: 240px;
    }
}

@media only screen and (max-width: 414px) {
    .hero-slider-item-wrapper {
        height: 166px;
    }
}


@media only screen and (max-width: 412px) {
    .hero-slider-item-wrapper {
        height: 165px;
    }
}


@media only screen and (max-width: 393px) {
    .hero-slider-item-wrapper {
        height: 154px;
    }
}

@media only screen and (max-width: 375px) {
    .hero-slider-item-wrapper {
        height: 150px;
    }
}

@media only screen and (max-width: 360px) {
    .hero-slider-item-wrapper {
        height: 144px;
    }
}

@media only screen and (max-width: 320px) {
    .hero-slider-item-wrapper {
        height: 128px;
    }
}

/* FIM - Layout 2022 */
.headertop-dropdown-container .header-top-single-dropdown a .fa {
    font-size: 14px;
}

/* .newsletter-bg-1
  {
      background-color: #3a9943;
      background-image: url('../../images/fundoNewsLetter.jpg');
  } */

.footer-navigation nav ul {
    display: inline;
}

.product-title {
    height: 65px;
    overflow: hidden;
}

#quick-view-modal-container .product-short-desc {
    height: 200px;
    overflow-x: auto;
}

.SlideProdutcs .single-image img {
    width: 100%;
}

.social-share-buttons ul li a i.fa-whatsapp {
    color: #25D366;
}

.social-share-buttons ul li:hover a.whatsapp {
    background-color: #25D366;
}

.cart-message {
    margin-bottom: 30px;
    display: none;
}

.cart-produto {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.cart-message .container {
    background-color: #f8f8f8;
    border-bottom: 1px solid #ebebeb;
}

.cart-produto:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.cart-produto .image {
    -webkit-flex-basis: 60px;
    -ms-flex-preferred-size: 60px;
    flex-basis: 60px;
    align-items: center;
    display: flex;
    position: relative;
}

.cart-produto .content {
    font-size: 18px;
    margin-bottom: 4px;
    max-width: 270px;
    line-height: 22px;
    padding: 10px 0;
}

.cart-produto .content h2 {
    font-size: 18px;
    line-height: initial;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
}

.cart-message button {
    margin: 10px 0;
}

.cart-message .cart-qtd {
    display: flex;
    align-items: center;
}

.cart-message .cart-button {
    display: flex;
    align-items: center;
}

.cart-produto .image img {
    border-radius: 100%;
}

.cart-produto .image .fa {
    position: absolute;
    background-color: #095740;
    color: #fff;
    border-radius: 100%;
    padding: 3px;
    right: 3px;
    top: 40px;
}

.checkout-form label {
    text-transform: initial;
}

.product-description-review-container nav .nav-tabs a.nav-link {
    font-size: 17.5px;
}

.calculate-shipping form button {
    line-height: 24px;
    width: 100%;
    height: 36px;
    padding: 5px 20px;
    color: #333;
    border: 1px solid #999;
    border-radius: 0;
    background-color: transparent;
}

.calculate-shipping form button {
    font-weight: 400;

    width: 140px;

    text-transform: uppercase;

    color: #fff;
    border-color: #333;
    border-radius: 3px;
    background-color: #333;
}

.calculate-shipping form button:hover {
    border-color: #3a9943;
    background-color: #3a9943;
}

.discount-coupon form button {
    line-height: 24px;
    width: 100%;
    height: 36px;
    padding: 5px 20px;
    color: #333;
    border: 1px solid #999;
    border-radius: 0;
    background-color: transparent;
}

.discount-coupon form button {
    font-weight: 400;

    width: 140px;

    text-transform: uppercase;

    color: #fff;
    border-color: #333;
    border-radius: 3px;
    background-color: #333;
}

.discount-coupon form button:hover {
    border-color: #3a9943;
    background-color: #3a9943;
}




/*-- Single Payment Method --*/
.single-method {
    margin-bottom: 20px;
}

.single-method:last-child {
    margin-bottom: 0;
}

.single-method input[type='radio'] {
    display: none;
}

.single-method input[type='radio']+label {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;

    position: relative;

    margin: 0;
    padding-left: 30px;

    color: #333;
}

.single-method input[type='radio']+label::before {
    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 20px;
    height: 20px;

    content: '';
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;

    border: 2px solid #999;
}

.single-method input[type='radio']+label::after {
    position: absolute;
    top: 5px;
    left: 5px;

    display: block;

    width: 10px;
    height: 10px;

    content: '';
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    text-align: center;

    opacity: 0;
    background-color: #333;
}

.single-method input[type='radio']:checked+label::before {
    border: 2px solid #333;
}

.single-method input[type='radio']:checked+label::after {
    opacity: 1;
}


.calculate-shipping form input[type='radio'] {
    line-height: normal;
    width: auto;
    height: auto;
    padding: 5px 20px;
    color: #333;
    border: 1px solid #999;
    border-radius: 0;
    background-color: transparent;
    margin-right: 10px;
}

.checkout-cupom {
    padding-left: 10px !important;
    background-color: #000;
    color: #fff !important;
    font-weight: 700;
}

.checkout-cupom input[type='text'] {
    width: 150px;
    margin: 5px 0;
    padding: 5px;
    text-transform: uppercase;
}

.checkout-cupom button {
    width: 150px;
    margin-bottom: 0px;
    padding: 5px;
}

.checkout-cupom {
    width: 100%;
    display: flex;
}

.visible-sm {
    display: none;
}

.checkout-cart-total {
    border-bottom: 3px solid #999;
}

.dados-finalizacao {
    width: 100%;
}

.dados-finalizacao .checkout-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
}

.dados-finalizacao .dados-resumo {
    border-right: none;
}

.bordasFrete {
    border-bottom: 2px solid #3a9943 !important;

}

.fretes-checkout input {
    width: min-content;
    float: left;
    margin-top: 5px;
}

.hidden {
    display: none;
}


.totais-pedido ul li {
    font-size: 14px;
    font-weight: 500;
    line-height: 23px;
    display: block;
    margin-bottom: 16px;
    color: #333;
    border-bottom: 1px dotted #e3e3e3;
}

.totais-pedido ul li span {
    float: right;
    color: #333;
}

.confirmar-btn {
    background-color: #3a9943 !important;
}

.confirmar-btn:hover,
.confirmar-btn:active {
    background-color: #333 !important;
}

.contact-form textarea {
    line-height: 30px;
    height: 85px;
}

.pro-qty-readonly {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 40px;
    border: 1px solid #ddd;
}

.pro-qty-readonly input {
    width: 100%;
    height: 100%;
    padding-right: 25px;
    padding-left: 20px;
    border: none;
    text-align: center;
}


.go-whatsapp {
    right: 0px;
    z-index: 994;
    position: fixed;
    bottom: 0px;
}

.go-whatsapp a,
.go-whatsapp a:visited {
    margin-top: 28px;
    margin-left: 2px;
}

.go-whatsapp .btn {
    float: left !important;
    margin-left: 6px !important;
    margin-right: 0px !important;
}

/*=============================================
  =            scroll top            =
  =============================================*/
.scroll-top {
    font-family: 'Ionicons';
    line-height: 42px;

    position: fixed;
    z-index: 999;
    right: 30px;
    bottom: 80px;

    display: none;

    width: 42px;
    height: 42px;

    text-align: center;

    color: #fff;
    border: none;
    border-radius: 50%;
    background: #3a9943;
}

.scroll-top:after {
    font-size: 14px;

    display: inline;

    content: '\f3d8';
}


@media only screen and (max-width: 767px) {
    .hidden-sm {
        display: none;
    }

    .visible-sm {
        display: block;
    }



    .checkout-cupom button {
        width: 100px;
        margin-bottom: 0px;
        padding: 5px;
    }

    .checkout-cupom input[type='text'] {
        width: 150px;
        margin: 5px 0;
        padding: 5px;
        text-transform: initial;
    }

    .dados-finalizacao .checkout-title {
        font-size: 18px;
        text-align: left;
    }

    .dados-finalizacao .mb-40 {
        border-right: none;
        min-height: 10px;
    }

    .fretes-checkout {
        width: 100% !important;
    }
}

.header-top-single-dropdown__dropdown-menu-items a {
    color: #095740 !important
}

.follow-text { 
    color: #fff !important;
}

.mean-menu-text {
    color: #0c5443 !important;
}

.page-wrapper-light-green .mobile-menu .mean-bar .meanmenu-reveal .menu-bar:before, .page-wrapper-light-green .mobile-menu .mean-bar .meanmenu-reveal .menu-bar:after,
.page-wrapper-light-green .mobile-menu .mean-bar .meanmenu-reveal .menu-bar {
    background-color:  #0c5443 !important;
}